<template lang="html">
    <div class="navbar">
        <div class="container-fluid">
            <div class="row justify-content-between navbar-box">
                <div class="col-md-1">
                    <div class="kind-game">
                        <div class="img-wrap">
                            <img src="../assets/link_icon01.png" alt="#">
                        </div>
                        <div class="">
                            <p>Weekly tournament<br><span>"Games"</span></p>
                        </div>
                    </div>
                </div>
                <div class="col-md-1">
                    <div class="kind-game">
                        <div class="img-wrap">
                            <img src="../assets/link_icon02.png" alt="#">
                        </div>
                        <div class="">
                            <a href="#" class="text-uppercase a-primary">sports</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-1">
                    <div class="kind-game">
                        <div class="img-wrap">
                            <img src="../assets/link_icon03.png" alt="#">
                        </div>
                        <div id="">
                            <v-menu
                              origin=""
                              transition="scale-transition"
                            >
                              <template v-slot:activator="{ on }">
                                <v-btn
                                class="btn-nav"
                                  v-on="on"
                                >
                                  Live bets<v-icon color="#75736f">arrow_drop_down</v-icon>
                                </v-btn>
                              </template>

                              <v-list>
                                <v-list-tile
                                  v-for="(item, i) in items"
                                  :key="i"
                                  click=""
                                >
                                  <v-list-tile-title>{{ item.title }}</v-list-tile-title>
                                </v-list-tile>
                              </v-list>
                            </v-menu>
                        </div>
                    </div>
                </div>
                <div class="col-md-1">
                    <div class="kind-game">
                        <div class="img-wrap">
                            <img src="../assets/link_icon04.png" alt="#">
                        </div>
                        <div class="">
                            <a href="#" class="a-primary">eSports</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-1">
                    <div class="kind-game">
                        <div class="img-wrap">
                            <img src="../assets/link_icon05.png" alt="#">
                        </div>
                        <div class="">
                            <v-menu
                              origin=""
                              transition="scale-transition"
                            >
                              <template v-slot:activator="{ on }">
                                <v-btn
                                class="btn-nav"
                                  v-on="on"
                                >
                                  Fast games<v-icon color="#75736f">arrow_drop_down</v-icon>
                                </v-btn>
                              </template>

                              <v-list>
                                <v-list-tile
                                  v-for="(item, i) in items"
                                  :key="i"
                                  click=""
                                >
                                  <v-list-tile-title>{{ item.title }}</v-list-tile-title>
                                </v-list-tile>
                              </v-list>
                            </v-menu>
                        </div>
                    </div>
                </div>
                <div class="col-md-1">
                    <div class="kind-game">
                        <div class="img-wrap">
                            <img src="../assets/link_icon06.png" alt="#">
                        </div>
                        <div class="">
                            <v-menu
                              origin=""
                              transition="scale-transition"
                            >
                              <template v-slot:activator="{ on }">
                                <v-btn
                                class="btn-nav"
                                  v-on="on"
                                >
                                  Bonuses<v-icon color="#75736f">arrow_drop_down</v-icon>
                                </v-btn>
                              </template>

                              <v-list>
                                <v-list-tile
                                  v-for="(item, i) in items"
                                  :key="i"
                                  click=""
                                >
                                  <v-list-tile-title>{{ item.title }}</v-list-tile-title>
                                </v-list-tile>
                              </v-list>
                            </v-menu>
                        </div>
                    </div>
                </div>
                <div class="col-md-1">
                    <div class="kind-game">
                        <div class="img-wrap">
                            <img src="../assets/link_icon07.png" alt="#">
                        </div>
                        <div class="">
                            <v-menu
                              origin=""
                              transition="scale-transition"
                            >
                              <template v-slot:activator="{ on }">
                                <v-btn
                                class="btn-nav"
                                  v-on="on"
                                >
                                  Gambling<v-icon color="#75736f">arrow_drop_down</v-icon>
                                </v-btn>
                              </template>

                              <v-list>
                                <v-list-tile
                                  v-for="(item, i) in items"
                                  :key="i"
                                  click=""
                                >
                                  <v-list-tile-title>{{ item.title }}</v-list-tile-title>
                                </v-list-tile>
                              </v-list>
                            </v-menu>
                        </div>
                    </div>
                </div>
                <div class="col-md-1">
                    <div class="kind-game">
                        <div class="img-wrap">
                            <img src="../assets/link_icon08.png" alt="#">
                        </div>
                        <div class="">
                            <a href="#" class="a-primary">Results</a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- <nav id="navboor">
                <transition name="fade" move="out-in">
                    <v-icon class="menu" v-if="!show" @click="show = !show" key="menu">menu</v-icon>
                    <v-icon class="clear" v-else @click="show = !show" key="clear">clear</v-icon>
                </transition>
                <transition name="fade">
                    <ul v-if="show">
                        <li v-for="item in items">{{item}}</li>
                    </ul>
                </transition>
            </nav> -->
        </div>
    </div>
</template>

<script>
export default {
    // name: '#navboor',
    // data: () => ({
    //     items: [
    //         'Home',
    //         'About',
    //         'Block',
    //         'Contacts',
    //         'Map',
    //     ],
    // }),
    data: () => ({
      // fixed: true,
      items: [
        { title: 'Click Me' },
        { title: 'Click Me' },
        { title: 'Click Me' },
        { title: 'Click Me 2' }
    ],
    showCollapse: true,
    show: false,

    })
}
</script>

<style lang="scss" scoped>
.navbar {
    padding: 0 70px;
    background: linear-gradient(to left, #313232, #453b30, #433b30, #313232);

    font-weight: 400;
    color: white;
    // .btn-nav {
    //     background-color: transparent!important;
    // }
    @media screen and ( max-width: 998px) {
        display: none;
    }
    .a-primary {
        color: white;
        text-decoration: none;
    }
    .navbar-box {
        width: 100%;
    }
    .kind-game {
        display: flex;
        align-items: center;

        color: white;
        .img-wrap {
            margin-right: 10px;
        }
        img {
            border: 2px solid orange;
            border-radius: 50%;
            padding: 5px;
        }
        height: 100%;
    }
}
.btn-nav {
    color: white!important;
    text-transform: none;
    margin: 0;
    padding: 0;
}
.btn-nav:hover {
    outline: none;
}
</style>
